//------------------------------------------------------------------------------
// Pilot Data
//
//  Pilot pilotData<uniqueNum>
//  {
//    id;                     // int; a unique id
//    name;                   // string: name of pilot	//This is, despite the name, the pilots callsign
//    headMedia;              // string: can be <*.smk> or <*.bmp>
//    race;                   // string:  *IDSTR_RACE_HUMAN_IMPERIAL
//                            //          *IDSTR_RACE_HUMAN_REBEL
//                            //          *IDSTR_RACE_CYBRID
//    birthDate;              // string: pilot's date of birth
//    affiliation;            // string: only valid if CYBRID
//    primaryRedactorConcern; // string: only valid for cybrids
//    callsign;               // string: only valid for humans	//This is, despite the name, the pilot's actual name
//    pesonalityTags;         // string:  *IDSTR_ATTACKER_CAUTIOUS 
//                            //          *IDSTR_ATTACKER_PRECISE
//                            //          *IDSTR_ATTACKER_AGGRESSIVE
//                            //          *IDSTR_TACTICIAN_CAUTIOUS
//                            //          *IDSTR_TACTICIAN_PRECISE
//                            //          *IDSTR_TACTICIAN_AGGRESSIVE
//    combatDrops;            // int; number of missions completed
//    kills;                  // int; number of kills
//    bioRichText;            // string; a biography
//    skill;                  // float; 0.0 - 1.0 high
//    accuracy;               // float; 0.0 - 1.0 high
//    aggressiveness;         // float; 0.0 - 1.0 high
//    activateDist;           // float; distance in meters
//    deactivateBuff;         // float; distance in meters
//    targetFreq;             // float; seconds between target selection evaluations
//    trackFreq;              // float; seconds between target track evaulations
//    fireFreq;               // float; seconds between firing evaluations
//    LOSFreq;                // float; seconds between collision detections
//    orderFreq;              // float; seconds between order evaulations
//    generic   //if set to TRUE this pilot is a "selectable" generic pilot. These are the initial pilots you create for 
//	the regenerating generic pilots.
//    isGenericReservoir  //if set to TRUE this pilot is regenerated "generic" pilot. They cannot be explicitly added 
//	to the missions: they only appear if  when a squadmate dies.
//
//    soundVolName;     // string: name of volume containing waves
//    
//    // array of sound effects for each pilot
//    CR1; CR2;                 //Pilot reports in.
//    GN1; GN2; GN3; GN4;	  //General acknowlegement
//    AT1; AT2;                 //Pilot attacking
//    GD1; GD2;                 //Pilot confirms defend target order
//    FM1; FM2;                 //Pilot forms on player
//    RE1; RE2;                 //Holding fire and leaving combat (i.e, retreating)
//    GO1; GO2;                 //Going to nav point
//    AW1;                      //Pilot has arrived at waypoint
//    HF1;                      //Holding fire
//    FW1; FW2;			  //Pilot will fire at will
//    SD1;                      //Pilot is shutting down reactor
//    SU1;                      //Pilot is activating reactor
//    CC1; CC2; CC3; CC4;       //Battle comments
//    VB1; VB2;                 //Pilot injured
//    VD1; VD2;                 //Pilot disabled
//    HT1;                      //Pilot hit
//    TS1;                      //Pilot has spotted and is attacking an enemy
//    TD1; TD2;                 //Pilot has destroyed his/her target
//    FU1;                      //Watch it!
//    FU2;                      //You traitor!
//    WT1;                      //What target?
//    GC1; GC2; GC3; GC4;       //Idle comments
//    AM1; AM2;                 //Pilot is afflicted with Severe Ammunition Deficiency
//    VI1;                      //Pilot celebrates victory
//    DC1;                      //Pilot death
//  };			
//     			
//------------------------------------------------------------------------------			
//			
//  !! IMPORTANT !! This is now in an excell spread sheet (Pilots.xls) in sourcesafe DATA\XLS 			
// If you change pilot attributes here they will get hammered. Change them in the spreadsheet or see Dave			
//			






Pilot pilotData0                 
{			
                id =    1;
                callsign =      "John Hattras-Smith";
                headMedia =     "huGen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
                birthDate =     "2794";
                name =  "Hattras-Smith";
                personality =   *IDSTR_ATTACKER_PRECISE;
                combatDrops =   16;
                kills = 23;
                bioRichText =   "Born in NAP, Hattras-Smith enlisted in the TDF at the age of twenty. He fought "
                                @"first against the rebels found on Earth, then on Venus. Stationed on Mercury when "
                                @"the Cybrids invaded, he escaped to Venus where he joined the Alliance. He distinguished "
                                @"himself at Cinquinni Fracture, felling as many enemies as he had during his entire"
                                @" previous career. He would have gone on Cardinal Spear, but he declined walking into"
                                @" the teeth of the enemy. During the battle of Escandanni Chasm, he served along the "
                                @"relatively quiet eastern front.";
                skill = 0.6;
                accuracy =      0.5;
                aggressiveness =        0.6;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
                LOSFreq =       0.1;
		orderFreq =	1.0;

                soundVolName =  "";
                CR1 =   "";
                CR2 =   "";
                GN1 =   "";
                GN2 =   "";
                GN3 =   "";
                GN4 =   "";
                AT1 =   "";
                AT2 =   "";
                GD1 =   "";
                GD2 =   "";
                FM1 =   "";
                FM2 =   "";
                RE1 =   "";
                RE2 =   "";
                GO1 =   "";
                GO2 =   "";
                AW1 =   "";
                HF1 =   "";
                FW1 =   "";
                FW2 =   "";
                SD1 =   "";
                SU1 =   "";
                CC1 =   "";
                CC2 =   "";
                CC3 =   "";
                CC4 =   "";
                VB1 =   "";
                VB2 =   "";
                VD1 =   "";
                VD2 =   "";
                HT1 =   "";
                TS1 =   "";
                TD1 =   "";
                TD2 =   "";
                FU1 =   "";
                FU2 =   "";
                WT1 =   "";
                GC1 =   "";
                GC2 =   "";
                GC3 =   "";
                GC4 =   "";
                AM1 =   "";
                AM2 =   "";
                VI1 =   "";
                DC1 =   "";
};			

//Pilot 2 does not appear in this release

Pilot pilotData2
{			
                id =    3;
                callsign =      "Destin Strader";
                headMedia =     "faces\\alliance09.bmp";
                race =  *IDSTR_RACE_HUMAN_REBEL;
                birthDate =     "2796";
                name =  "Strader";
                personality =   *IDSTR_ATTACKER_AGGRESSIVE;
                combatDrops =   15;
                kills = 7;
                bioRichText =   "Destin, a member of the Free Martian Alliance, has not led a very noteworthy life. His"
                                @" bizzare combat style deserves more attention. Strader will often wait until an enemy "
                                @"is almost on top of him before opening fire. Then, he unleashes his entire arsenal at"
                                @" his foe, ignoring everything else. While he can quickly tear up an enemy, especially"
                                @" with his favorite weapons, ELFs, it is surprising he has not yet been killed by his "
                                @"lack of attention to his surroundings.";
                skill = 0.2;
                accuracy =      0.8;
                aggressiveness =        1.0;
                activateDist =  300.0;
                deactivateBuff =        50.0;
                targetFreq =    3.0;
                trackFreq =     0.1;
                fireFreq =      0.05;
                LOSFreq =       10.0;
                orderFreq =     0.1;

                soundVolName =  "";
                CR1 =   "";
                CR2 =   "";
                GN1 =   "";
                GN2 =   "";
                GN3 =   "";
                GN4 =   "";
                AT1 =   "";
                AT2 =   "";
                GD1 =   "";
                GD2 =   "";
                FM1 =   "";
                FM2 =   "";
                RE1 =   "";
                RE2 =   "";
                GO1 =   "";
                GO2 =   "";
                AW1 =   "";
                HF1 =   "";
                FW1 =   "";
                FW2 =   "";
                SD1 =   "";
                SU1 =   "";
                CC1 =   "";
                CC2 =   "";
                CC3 =   "";
                CC4 =   "";
                VB1 =   "";
                VB2 =   "";
                VD1 =   "";
                VD2 =   "";
                HT1 =   "";
                TS1 =   "";
                TD1 =   "";
                TD2 =   "";
                FU1 =   "";
                FU2 =   "";
                WT1 =   "";
                GC1 =   "";
                GC2 =   "";
                GC3 =   "";
                GC4 =   "";
                AM1 =   "";
                AM2 =   "";
                VI1 =   "";
                DC1 =   "";
};

Pilot pilotData3                 
{			
                id =    4;
                callsign =      "Michael Grol Nost";
                headMedia =     "faces\\alliance08.bmp";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
                birthDate =     "2743";
                name =  "Dozer";
                personality =   *IDSTR_TACTICIAN_CAUTIOUS;
                combatDrops =   78;
                kills = 34;
                bioRichText =   "Micheal gets his callsign, \"Dozer\", from his tendency to fall deep into thought"
                                @" during battle. In quiet moments, this results in brilliant strategies. In unquiet"
                                @" moments, on the other hand...\n\nDozer has been fighting for the Empire for years,"
                                @" and is one of the oldest pilots still active. It is rumored that he is half-senile,"
                                @" but there is nothing (out of the ordinary) to indicate it. He is simply an old "
				@"hand with a far too great preference for planned warfare.";
                skill = 1.0;
                accuracy =      0.4;
                aggressiveness =        0.0;
		activateDist =	500.0;
		deactivateBuff =	200.0;
                targetFreq =    10.0;
                trackFreq =     1.0;
		fireFreq =	0.2;
                LOSFreq =       8.0;
		orderFreq =	0.5;

                soundVolName =  "";
                CR1 =   "";
                CR2 =   "";
                GN1 =   "";
                GN2 =   "";
                GN3 =   "";
                GN4 =   "";
                AT1 =   "";
                AT2 =   "";
                GD1 =   "";
                GD2 =   "";
                FM1 =   "";
                FM2 =   "";
                RE1 =   "";
                RE2 =   "";
                GO1 =   "";
                GO2 =   "";
                AW1 =   "";
                HF1 =   "";
                FW1 =   "";
                FW2 =   "";
                SD1 =   "";
                SU1 =   "";
                CC1 =   "";
                CC2 =   "";
                CC3 =   "";
                CC4 =   "";
                VB1 =   "";
                VB2 =   "";
                VD1 =   "";
                VD2 =   "";
                HT1 =   "";
                TS1 =   "";
                TD1 =   "";
                TD2 =   "";
                FU1 =   "";
                FU2 =   "";
                WT1 =   "";
                GC1 =   "";
                GC2 =   "";
                GC3 =   "";
                GC4 =   "";
                AM1 =   "";
                AM2 =   "";
                VI1 =   "";
                DC1 =   "";
};			

Pilot pilotData4                 
{			
                id =    5;
                callsign =      "Galat Devans";
                headMedia =     "faces\\alliance03.bmp";
		race =	*IDSTR_RACE_HUMAN_REBEL;
                birthDate =     "2810";
                name =  "Devans";
                personality =   *IDSTR_ATTACKER_CAUTIOUS;
                combatDrops =   7;
                kills = 1;
                bioRichText =   "Devans, called by more than one Knight an \"Honorless Dog\", is probably the most cautious pilot "
			@"in the Alliance as well as the youngest. She will almost never fight unless attacked, and even then "
			@"she keeps her distance. Virtually drafted by her family into the Martian Rebellion, Devans is not what"
			@" makes a good fighter. Her superiors often send her into suicidal missions, hoping she will die and "
			@"stop being a nuisance. Unfortunately (for them), her squadmates always get her out of trouble.";
                skill = 0.3;
                accuracy =      0.5;
                aggressiveness =        0.0;
		activateDist =	100.0;
                deactivateBuff =        1.0;
                targetFreq =    2.0;
                trackFreq =     0.5;
                fireFreq =      0.5;
                LOSFreq =       0.1;
		orderFreq =	1.0;

                soundVolName =  "";
                CR1 =   "";
                CR2 =   "";
                GN1 =   "";
                GN2 =   "";
                GN3 =   "";
                GN4 =   "";
                AT1 =   "";
                AT2 =   "";
                GD1 =   "";
                GD2 =   "";
                FM1 =   "";
                FM2 =   "";
                RE1 =   "";
                RE2 =   "";
                GO1 =   "";
                GO2 =   "";
                AW1 =   "";
                HF1 =   "";
                FW1 =   "";
                FW2 =   "";
                SD1 =   "";
                SU1 =   "";
                CC1 =   "";
                CC2 =   "";
                CC3 =   "";
                CC4 =   "";
                VB1 =   "";
                VB2 =   "";
                VD1 =   "";
                VD2 =   "";
                HT1 =   "";
                TS1 =   "";
                TD1 =   "";
                TD2 =   "";
                FU1 =   "";
                FU2 =   "";
                WT1 =   "";
                GC1 =   "";
                GC2 =   "";
                GC3 =   "";
                GC4 =   "";
                AM1 =   "";
                AM2 =   "";
                VI1 =   "";
                DC1 =   "";
};			

Pilot pilotData5			
{			
		id =	6;
		callsign =	*IDPLT_NAME_HANGMAN;
		headMedia =	"Hangman.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2769";
		name =	*IDPLT_CALL_HANGMAN;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	23;
		kills =	14;
		bioRichText =	*IDPLT_BIO_HANGMAN;

		skill =	0.9;
		accuracy =	0.7;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_HMan.vol";
		CR1 =	"sm_HMan_CR1.wav";
		CR2 =	"sm_HMan_CR2.wav";
		GN1 =	"sm_HMan_GN1.wav";
		GN2 =	"sm_HMan_GN2.wav";
		GN3 =	"sm_HMan_GN3.wav";
		GN4 =	"sm_HMan_GN4.wav";
		AT1 =	"sm_HMan_AT1.wav";
		AT2 =	"sm_HMan_AT2.wav";
		GD1 =	"sm_HMan_GD1.wav";
		GD2 =	"sm_HMan_GD2.wav";
		FM1 =	"sm_HMan_FM1.wav";
		FM2 =	"sm_HMan_FM2.wav";
		RE1 =	"sm_HMan_RE1.wav";
		RE2 =	"sm_HMan_RE2.wav";
		GO1 =	"sm_HMan_GO1.wav";
		GO2 =	"sm_HMan_GO2.wav";
		AW1 =	"sm_HMan_AW1.wav";
		HF1 =	"sm_HMan_HF1.wav";
		FW1 =	"sm_HMan_FW1.wav";
		FW2 =	"sm_HMan_FW2.wav";
		SD1 =	"sm_HMan_SD1.wav";
		SU1 =	"sm_HMan_SU1.wav";
		CC1 =	"sm_HMan_CC1.wav";
		CC2 =	"sm_HMan_CC2.wav";
		CC3 =	"sm_HMan_CC3.wav";
		CC4 =	"sm_HMan_CC4.wav";
		VB1 =	"sm_HMan_VB1.wav";
		VB2 =	"sm_HMan_VB2.wav";
		VD1 =	"sm_HMan_VD1.wav";
		VD2 =	"sm_HMan_VD2.wav";
		HT1 =	"sm_HMan_HT1.wav";
		TS1 =	"sm_HMan_TS1.wav";
		TD1 =	"sm_HMan_TD1.wav";
		TD2 =	"sm_HMan_TD2.wav";
		FU1 =	"sm_HMan_FU1.wav";
		FU2 =	"sm_HMan_FU2.wav";
		WT1 =	"sm_HMan_WT1.wav";
		GC1 =	"sm_HMan_GC1.wav";
		GC2 =	"sm_HMan_GC2.wav";
		GC3 =	"sm_HMan_GC3.wav";
		GC4 =	"sm_HMan_GC4.wav";
		AM1 =	"sm_HMan_AM1.wav";
		AM2 =	"sm_HMan_AM2.wav";
		VI1 =	"sm_HMan_VI1.wav";
		DC1 =	"sm_HMan_DC1.wav";
};			

Pilot pilotData6
{
	id = 7;
   
	callsign = "Resk Jacobson";
	headMedia = "faces\\alliance04.bmp";
	race = *IDSTR_RACE_HUMAN_IMPERIAL;
	birthDate = "2797";
	name = "Boom-boom";
	personality= *IDSTR_ATTACKER_AGGRESSIVE;
	combatDrops = 7;
	kills = 9;
	bioRichText = "Resk loves to pilot a myrmidon outfitted with blast cannons, hence his callsign. He was a member of "
		@"the TDF martian support force, among the first regulars to land on the planet. Quickly arriving at the "
		@"front, he was trapped along with the knights when the Navy fled. He later served on the Southwestern Front "
		@"at Eskandani, where an explosion in his tank came close to killing him. Resk is one of the several Alliance "
		@"pilots who shy away from cache technology. It is rumored among the troops that Riana has a crush on him.";

	skill = 0.6;
	accuracy = 0.3;
	aggressiveness = 0.7;
	activateDist = 500.0;
	deactivateBuff = 200.0;
	targetFreq = 1.0;
	trackFreq = 0.1;
	fireFreq = 0.5;
	LOSFreq = 0.2;
	orderFreq = 0.5;

      soundVolName =  "";
      CR1 =   "";
      CR2 =   "";
      GN1 =   "";
      GN2 =   "";
      GN3 =   "";
      GN4 =   "";
      AT1 =   "";
      AT2 =   "";
      GD1 =   "";
      GD2 =   "";
      FM1 =   "";
      FM2 =   "";
      RE1 =   "";
      RE2 =   "";
      GO1 =   "";
      GO2 =   "";
      AW1 =   "";
      HF1 =   "";
      FW1 =   "";
      FW2 =   "";
      SD1 =   "";
      SU1 =   "";
      CC1 =   "";
      CC2 =   "";
      CC3 =   "";
      CC4 =   "";
      VB1 =   "";
      VB2 =   "";
      VD1 =   "";
      VD2 =   "";
      HT1 =   "";
      TS1 =   "";
      TD1 =   "";
      TD2 =   "";
      FU1 =   "";
      FU2 =   "";
      WT1 =   "";
      GC1 =   "";
      GC2 =   "";
      GC3 =   "";
      GC4 =   "";
      AM1 =   "";
      AM2 =   "";
      VI1 =   "";
      DC1 =   "";
};

//Pilot 8 does not appear in this release

//Pilot 9 does not appear in this release

Pilot pilotData8			
{			
		id =	10;
		callsign =	*IDPLT_NAME_RIANA;
		headMedia =	"Riana.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2779";
		name =	*IDPLT_CALL_RIANA;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	12;
		kills =	8;
		bioRichText =	*IDPLT_BIO_RIANA;
 			
		skill =	0.5;
		accuracy =	0.6;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	3.0;

		soundVolName =	"sm_Riana.vol";
		CR1 =	"sm_Riana_CR1.wav";
		CR2 =	"sm_Riana_CR2.wav";
		GN1 =	"sm_Riana_GN1.wav";
		GN2 =	"sm_Riana_GN2.wav";
		GN3 =	"sm_Riana_GN3.wav";
		GN4 =	"sm_Riana_GN4.wav";
		AT1 =	"sm_Riana_AT1.wav";
		AT2 =	"sm_Riana_AT2.wav";
		GD1 =	"sm_Riana_GD1.wav";
		GD2 =	"sm_Riana_GD2.wav";
		FM1 =	"sm_Riana_FM1.wav";
		FM2 =	"sm_Riana_FM2.wav";
		RE1 =	"sm_Riana_RE1.wav";
		RE2 =	"sm_Riana_RE2.wav";
		GO1 =	"sm_Riana_GO1.wav";
		GO2 =	"sm_Riana_GO2.wav";
		AW1 =	"sm_Riana_AW1.wav";
		HF1 =	"sm_Riana_HF1.wav";
		FW1 =	"sm_Riana_FW1.wav";
		FW2 =	"sm_Riana_FW2.wav";
		SD1 =	"sm_Riana_SD1.wav";
		SU1 =	"sm_Riana_SU1.wav";
		CC1 =	"sm_Riana_CC1.wav";
		CC2 =	"sm_Riana_CC2.wav";
		CC3 =	"sm_Riana_CC3.wav";
		CC4 =	"sm_Riana_CC4.wav";
		VB1 =	"sm_Riana_VB1.wav";
		VB2 =	"sm_Riana_VB2.wav";
		VD1 =	"sm_Riana_VD1.wav";
		VD2 =	"sm_Riana_VD2.wav";
		HT1 =	"sm_Riana_HT1.wav";
		TS1 =	"sm_Riana_TS1.wav";
		TD1 =	"sm_Riana_TD1.wav";
		TD2 =	"sm_Riana_TD2.wav";
		FU1 =	"sm_Riana_FU1.wav";
		FU2 =	"sm_Riana_FU2.wav";
		WT1 =	"sm_Riana_WT1.wav";
		GC1 =	"sm_Riana_GC1.wav";
		GC2 =	"sm_Riana_GC2.wav";
		GC3 =	"sm_Riana_GC3.wav";
		GC4 =	"sm_Riana_GC4.wav";
		AM1 =	"sm_Riana_AM1.wav";
		AM2 =	"sm_Riana_AM2.wav";
		VI1 =	"sm_Riana_VI1.wav";
		DC1 =	"sm_Riana_DC1.wav";
};			

//Pilot 11 does not appear in this release

Pilot pilotData10
{
	id = 12;
   
	callsign = "Fors Lost";
	headMedia = "faces\\alliance02.bmp";
	race = *IDSTR_RACE_HUMAN_IMPERIAL;
	birthDate = "2809";
	name = "Fors";
	personality= *IDSTR_TACTICIAN_CAUTIOUS;
	combatDrops = 2;
	kills = 1;
	bioRichText = "A recruit fresh out of Eskandani City, Fors is not a person about whom there is much to say. He has "
		@"demonstrated an above-average skill level during his previous missions, and may become a valuable asset. "
		@"Other pilots occasionally joke about Fors's name, which can be taken as a description of his conservative "
		@"field performance.";

	skill = 0.4;
	accuracy = 0.2;
	aggressiveness = 0.1;
	activateDist = 400.0;
	deactivateBuff = 200.0;
	targetFreq = 2.0;
	trackFreq = 0.2;
	fireFreq = 0.5;
	LOSFreq = 0.4;
	orderFreq = 1.5;

      soundVolName =  "";
      CR1 =   "";
      CR2 =   "";
      GN1 =   "";
      GN2 =   "";
      GN3 =   "";
      GN4 =   "";
      AT1 =   "";
      AT2 =   "";
      GD1 =   "";
      GD2 =   "";
      FM1 =   "";
      FM2 =   "";
      RE1 =   "";
      RE2 =   "";
      GO1 =   "";
      GO2 =   "";
      AW1 =   "";
      HF1 =   "";
      FW1 =   "";
      FW2 =   "";
      SD1 =   "";
      SU1 =   "";
      CC1 =   "";
      CC2 =   "";
      CC3 =   "";
      CC4 =   "";
      VB1 =   "";
      VB2 =   "";
      VD1 =   "";
      VD2 =   "";
      HT1 =   "";
      TS1 =   "";
      TD1 =   "";
      TD2 =   "";
      FU1 =   "";
      FU2 =   "";
      WT1 =   "";
      GC1 =   "";
      GC2 =   "";
      GC3 =   "";
      GC4 =   "";
      AM1 =   "";
      AM2 =   "";
      VI1 =   "";
      DC1 =   "";
};

Pilot pilotData11			
{			
		id =	13;
		callsign =	*IDPLT_NAME_GENERIC_HU_1;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_1;
		birthDate =	"2804";
		name =	*IDPLT_CALL_GENERIC_HU_1;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData12			
{			
		id =	14;
		callsign =	*IDPLT_NAME_GENERIC_HU_2;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_2;
		birthDate =	"2792";
		name =	*IDPLT_CALL_GENERIC_HU_2;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData13			
{			
		id =	15;
		callsign =	*IDPLT_NAME_GENERIC_HU_3;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_3;
		birthDate =	"2798";
		name =	*IDPLT_CALL_GENERIC_HU_3;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData14			
{			
		id =	16;
		callsign =	*IDPLT_NAME_GENERIC_HU_4;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_4;
		birthDate =	"2805";
		name =	*IDPLT_CALL_GENERIC_HU_4;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData15			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_5;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_5;
		birthDate =	"2799";
		name =	*IDPLT_CALL_GENERIC_HU_5;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData16			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_6;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_6;
		birthDate =	"2800";
		name =	*IDPLT_CALL_GENERIC_HU_6;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData17			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_7;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_7;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_7;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData18			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_8;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_8;
		birthDate =	"2806";
		name =	*IDPLT_CALL_GENERIC_HU_8;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData19			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_9;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_9;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_9;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData20			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_10;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_10;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_10;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData21			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_11;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_11;
		birthDate =	"Unknown";
		name =	*IDPLT_CALL_GENERIC_HU_11;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData22			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_12;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_12;
		birthDate =	"2811";
		name =	*IDPLT_CALL_GENERIC_HU_12;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData23			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_13;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_13;
		birthDate =	"2796";
		name =	*IDPLT_CALL_GENERIC_HU_13;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData24			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_14;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_14;
		birthDate =	"2807";
		name =	*IDPLT_CALL_GENERIC_HU_14;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData25			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_15;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_15;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_15;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData26			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_16;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_16;
		birthDate =	"2801";
		name =	*IDPLT_CALL_GENERIC_HU_16;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData27			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_17;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_17;
		birthDate =	"2794";
		name =	*IDPLT_CALL_GENERIC_HU_17;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData28			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_18;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_18;
		birthDate =	"2797";
		name =	*IDPLT_CALL_GENERIC_HU_18;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData29			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_19;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_19;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_19;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData30			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_20;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_20;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_20;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData31			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_21;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_21;
		birthDate =	"2808";
		name =	*IDPLT_CALL_GENERIC_HU_21;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData32			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_22;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_22;
		birthDate =	"2806";
		name =	*IDPLT_CALL_GENERIC_HU_22;
 			
		skill =	0.4;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData33			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_23;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_23;
		birthDate =	"2811";
		name =	*IDPLT_CALL_GENERIC_HU_23;
 			
		skill =	0.5;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData34			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_24;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_24;
		birthDate =	"2805";
		name =	*IDPLT_CALL_GENERIC_HU_24;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData35			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_25;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_25;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_25;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	 "sm_HM1_VB1.wav";
		VB2 =	 "sm_HM1_VB2.wav";
		VD1 =	 "sm_HM1_VD1.wav";
		VD2 =	 "sm_HM1_VD2.wav";
		HT1 =	 "sm_HM1_HT1.wav";
		TS1 =	 "sm_HM1_TS1.wav";
		TD1 =	 "sm_HM1_TD1.wav";
		TD2 =	 "sm_HM1_TD2.wav";
		FU1 =	 "sm_HM1_FU1.wav";
		FU2 =	 "sm_HM1_FU2.wav";
		WT1 =	 "sm_HM1_WT1.wav";
		GC1 =	 "sm_HM1_GC1.wav";
		GC2 =	 "sm_HM1_GC2.wav";
		GC3 =	 "sm_HM1_GC3.wav";
		GC4 =	 "sm_HM1_GC4.wav";
		AM1 =	 "sm_HM1_AM1.wav";
		AM2 =	 "sm_HM1_AM2.wav";
		VI1 =	 "sm_HM1_VI1.wav";
		DC1 =	 "sm_HM1_DC1.wav";
};			

Pilot pilotData36			
{			
		id =	 100;
		callsign =	*IDPLT_NAME_GENERIC_HU_26;
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_26;
		birthDate =	"2813";
		name =	*IDPLT_CALL_GENERIC_HU_26;
 			
		skill =	 0.3;
		accuracy =	 0.5;
		aggressiveness =	 0.5;
		activateDist =	 500.0;
		deactivateBuff =	 200.0;
		targetFreq =	 2.0;
		trackFreq =	 0.2;
		fireFreq =	 0.2;
		LOSFreq =	 0.33;
		orderFreq =	 1.0;
		isGenericReservoir =	 true;

		soundVolName =	 "sm_HM2.vol";
		CR1 =	 "sm_HM2_CR1.wav";
		CR2 =	 "sm_HM2_CR2.wav";
		GN1 =	 "sm_HM2_GN1.wav";
		GN2 =	 "sm_HM2_GN2.wav";
		GN3 =	 "sm_HM2_GN3.wav";
		GN4 =	 "sm_HM2_GN4.wav";
		AT1 =	 "sm_HM2_AT1.wav";
		AT2 =	 "sm_HM2_AT2.wav";
		GD1 =	 "sm_HM2_GD1.wav";
		GD2 =	 "sm_HM2_GD2.wav";
		FM1 =	 "sm_HM2_FM1.wav";
		FM2 =	 "sm_HM2_FM2.wav";
		RE1 =	 "sm_HM2_RE1.wav";
		RE2 =	 "sm_HM2_RE2.wav";
		GO1 =	 "sm_HM2_GO1.wav";
		GO2 =	 "sm_HM2_GO2.wav";
		AW1 =	 "sm_HM2_AW1.wav";
		HF1 =	 "sm_HM2_HF1.wav";
		FW1 =	 "sm_HM2_FW1.wav";
		FW2 =	 "sm_HM2_FW2.wav";
		SD1 =	 "sm_HM2_SD1.wav";
		SU1 =	 "sm_HM2_SU1.wav";
		CC1 =	 "sm_HM2_CC1.wav";
		CC2 =	 "sm_HM2_CC2.wav";
		CC3 =	 "sm_HM2_CC3.wav";
		CC4 =	 "sm_HM2_CC4.wav";
		VB1 =	 "sm_HM2_VB1.wav";
		VB2 =	 "sm_HM2_VB2.wav";
		VD1 =	 "sm_HM2_VD1.wav";
		VD2 =	 "sm_HM2_VD2.wav";
		HT1 =	 "sm_HM2_HT1.wav";
		TS1 =	 "sm_HM2_TS1.wav";
		TD1 =	 "sm_HM2_TD1.wav";
		TD2 =	 "sm_HM2_TD2.wav";
		FU1 =	 "sm_HM2_FU1.wav";
		FU2 =	 "sm_HM2_FU2.wav";
		WT1 =	 "sm_HM2_WT1.wav";
		GC1 =	 "sm_HM2_GC1.wav";
		GC2 =	 "sm_HM2_GC2.wav";
		GC3 =	 "sm_HM2_GC3.wav";
		GC4 =	 "sm_HM2_GC4.wav";
		AM1 =	 "sm_HM2_AM1.wav";
		AM2 =	 "sm_HM2_AM2.wav";
		VI1 =	 "sm_HM2_VI1.wav";
		DC1 =	 "sm_HM2_DC1.wav";
};			

Pilot pilotData37			
{			
		id =	 100;
		callsign =	*IDPLT_NAME_GENERIC_HU_27;
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_27;
		birthDate =	"2798";
		name =	*IDPLT_CALL_GENERIC_HU_27;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData38			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_28;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_28;
		birthDate =	"2790";
		name =	*IDPLT_CALL_GENERIC_HU_28;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData39			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_29;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_29;
		birthDate =	"2804";
		name =	*IDPLT_CALL_GENERIC_HU_29;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData40			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_30;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_30;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_30;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

